/*Stylesheet*/

BODY, HTML {
-webkit-touch-callout: none;
-webkit-text-size-adjust: none;
-webkit-user-select: none;
-webkit-tap-highlight-color: transparent;
margin: 0;
padding: 0;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: normal;
color: #ccc;
background-color: #000000;
}
* {
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#Canvas{
	
}
.canvasHolder{
	text-align: center;
	position: absolute;
	overflow: hidden;
}
p {
	margin:	10px 0;
}

a:link, a:visited {
	color:			#e7841d;
	font-weight:	bold;
}
a:hover {
}

#header {
	padding:			20px;
	background-color:	#222;
}
	#header h1 {
		font-weight:	normal;
		font-size:		24px;
		margin:			0;
		padding:		0;
	}

	#header p {
		margin:		0;
		padding:	0;

		font-size:	14px;
		color:		#777;
	}

	#header:after{
		content:	"";
		position:	absolute;
	}


.content {
	width:		980px;
	height:		420px;
	padding:	10px;

	position:		absolute;
	top:			50%;
	left:			50%;
	margin-top:		-210px;
	margin-left:	-490px;

	color:			#777;

	border:				1px solid #555;
	background-color:	#ccc;
}

#loader {
	display: none;
}
.loader {
	width: 100%;
	height: 50px;
	position: absolute;
	text-align:center;
	margin-top: 250px;
	background: url('loader.gif') no-repeat;
	background-position: top;
	display: block !important;
	padding-top: 55px;
	font-size: 20px;
	font-weight: bold;
}

#error {
	display:none;
	width: 960px;
	text-align: left;
	padding: 10px;
}